#banner {
  display: flex;
  justify-content: center; /* inside horizontally center */
  align-items: center; /* inside vertically center */
  background-image: url("")
  background-size: cover; /* make picture take entire width */
  height: 200px;
  border-radius: 5px; /* round corners */
}

#banner {
  font-family: 'Courier New', Courier, monospace;
  color:  #37ff00;
  font-size: 30px;
}


#container {
  display: flex;
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
}
#bar1 {
  background-image: url("https://preview.redd.it/e3h2ofhyv1s61.png?width=640&crop=smart&auto=webp&s=026b03818f1153275d94c3e417b0bcafb45c53a8");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 600px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}
#bar2 {
  background-image: url("https://preview.redd.it/gal1be6sq5s61.jpg?width=640&crop=smart&auto=webp&s=10617773e67809bef94f4577ffc4a50905ef7a59");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 600px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}
#bar3 {
  background-image: url("https://preview.redd.it/uvh835y858s61.jpg?width=640&crop=smart&auto=webp&s=8764f253fb2647918d10e4196775bc308cef8dcf");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 500px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}
#bar4 {
  background-image: url("https://preview.redd.it/1538bm0kxxr61.png?width=640&crop=smart&auto=webp&s=33c08eb5fdb6abdcef75be1a6f3de35a26642a5a");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 500px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}


#bar5 {
  background-image: url("https://preview.redd.it/dkdj4531j3s61.png?width=580&format=png&auto=webp&s=204a7d2c1f29d7d46e68093e186ab1ae5e13e663");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 800px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}
#bar6 {
  background-image: url("https://preview.redd.it/ey3iv0usz5s61.png?width=640&crop=smart&auto=webp&s=5af9ab9383e8a1f0982535cf76044b2b4879215e");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 800px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}
#bar7 {
  background-image: url("https://preview.redd.it/36945mlqh2s61.jpg?width=640&crop=smart&auto=webp&s=da6eb52daf3692d8a357a6ba1e472a8c0d25ad0b");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 800px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}
#bar8 {
  background-image: url("https://preview.redd.it/djptnvd5o9s61.png?width=640&crop=smart&auto=webp&s=c8ac6bd6ab247a3be6bf7230fe103687ba174c20");
 background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 800px;
  border-radius: 5px; /* round corners */
  margin: 5px;
  object-fit:cover; 
}
#bar9 {
  background-image: url("https://preview.redd.it/tqxb55gc8kr61.png?width=640&crop=smart&auto=webp&s=aa550c2356c10496d60b0d51df52b82f9af62840");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 300px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}
#bar10 {
  background-image: url("https://preview.redd.it/6p8lohembdr61.jpg?width=640&crop=smart&auto=webp&s=62736491aca8ed937b64f08fe47ac8990f785fe3");
  background-size: cover; /* make picture take entire width */
  flex-basis: 50%;
  height: 300px;
  border-radius: 5px; /* round corners */
  margin: 5px;
}

#nav {
  display: flex;
  min-height: 100px;
  background-color: rgb(0, 0, 0);
  padding: 10px;
}

#sitelogo img {
  height: 100px;
}
#links {
  flex-basis: 80%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#links li {
  display: inline;
  margin-left: 10px;
}

#links a {
  text-decoration: none;
  font-size: 25px;
  font-family: 'Courier New', Courier, monospace;
  color: #37ff00;
}

#links .button {
  background-color: #37ff00;
  color: rgb(0, 0, 0);
  border-radius: 5px;
  padding: 5px;
  margin-left: 25px;
}


.bar {
  padding: 20px;
  background-color: #37ff00;
  flex-basis: 25%;
  margin: 10px;
  border-radius: 5px;
  flex-grow: 1;
}

.cardtitle {
  font-family: 'Courier New', Courier, monospace;
}

.cardtext {
  padding-bottom: 20px;
  font-family: 'Courier New', Courier, monospace
}
a {
  padding: 10px;
  font-family: 'Courier New', Courier, monospace;
  background-color: #000000;
  color: white;
  border-radius: 5px;
  text-decoration: none;
}